header {
    position: relative;
	z-index: -1;
    width: 100%;
    margin-bottom: 0.75rem;
    padding: 2.5rem 0 6rem 0;
	text-align: center;
    background-color: #2a323d;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 80% 90%, 0 100%);
}
header::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    /* background-image: url(/moco/res/img/moco_bg.webp);
    background-position: center top;
    background-size: cover; */
	opacity: 0.025;
	background-image: url("/overwatch-rush/res/img/rush_pattern.webp");
	background-repeat: repeat;
    background-size: 50%;
    background-position: center 30%;
}
header > div {
    max-width: 1080px;
    margin: 0 auto;
    padding: 0 1rem;
}
header hgroup {
	margin: 0;
}
header h1 {
    margin: 0 0 1.25rem;
}
header h1 span {
	display: block;
	margin-bottom: 0.375rem;
	font-size: 115%;
	color: var(--mint-color);
}
header p {
	color: #c9cfd7;
}


main {
	margin-top: -4rem;
}

#headerLinks {
	display: flex;
    gap: 1rem;
    justify-content: center;
	margin-bottom: 2rem;
}
#headerLinks a {
	width: fit-content;
    overflow: hidden;
    border-radius: 0.5rem;
}
#headerLinks a img {
    display: block;
    width: 100%;
    max-width: 200px;
    height: auto;
    padding: 0.5rem 1em 0.75rem;
    background-color: #fd3b38;
}
#headerLinks a span {
    display: flex;
	align-items: center;
    margin-top: -0.625rem;
    padding: 0.5rem 0.625rem 0.25rem;
    color: var(--ui-bg-color);
    font-size: 1.125rem;
    font-weight: 800;
    font-style: italic;
    text-transform: uppercase;
    background-color: #bbc0c7;
    clip-path: polygon(100% 25%, 100% 100%, 0 100%, 0 0);
}
#headerLinks a[href*="tier-list"] img {
	background-color: #ebbe1b;
}
#headerLinks .arrow {
	stroke: var(--bg-color);
}

main section {
    margin-bottom: 2.5rem;
}


/* NEWS */
.articles {
	display: grid;
	grid-gap: 2.5rem 2rem;
	grid-template-columns: 1fr;
	margin: 1rem 0 1.5rem 0;
}
.articles a {
	width: 100%;
	height: fit-content;
	color: var(--font-color);
}
.thumbnail {
	position: relative;
	width: 100%;
	height: 0;
	margin-bottom: 0.75rem;
	padding-bottom: 56.25%;
	overflow: hidden;
	background: linear-gradient(153deg, rgba(33,62,187,1) 0%, rgb(39 42 149) 50%, rgba(18,17,112,1) 100%);
}
.thumbnail img {
	width: 100%;
	height: auto;
	transition: transform 0.2s ease-out;
}
.articles a:hover img {
	transform: scale(1.1);
}
.category {
	position: relative;
	z-index: 1;
	margin-right: 1rem;
	padding: 0.125rem 0.5rem;
	font-size: 0.875rem;
	font-weight: 700;
	color: var(--heading-color);
	background-color: var(--nav-color);
}
.category::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: calc(100% + 1.25rem);
	height: 100%;
	background: -webkit-linear-gradient(287deg, transparent 25%, var(--nav-color) 0);
	background: -o-linear-gradient(287deg, transparent 25%, var(--nav-color) 0);
	background: linear-gradient(287deg, transparent 25%, var(--nav-color) 0);
}
.article-date {
	font-size: 0.875rem;
}
.articles h3 {
	margin: 1rem 0;
	color: var(--heading-color);
}
.articles a:hover h3 {
	text-decoration: underline;
	text-decoration-color: var(--red-color);
}
.t-details svg {
	fill: var(--font-color);
}

/* BREAKPOINTS */
@media (min-width: 600px) {
	header::before {
		background-size: 25%;
		background-position: center 100%;
	}
	#headerLinks {
		gap: 2rem;
	}
    .articles {
		grid-template-columns: repeat(2, 1fr);
	}
}